#4 Shoutbox nur auf Hauptseite

1.0
closed
nobody
None
1
2013-03-13
2012-11-23
Fred Hari
No

Ist es möglich, die Shoutbox nur auf der Hauptseite darzustellen/zu bedienen?

Related

Support Requests: #4

Discussion

  • tweichart

    tweichart - 2013-03-13
    • status: open --> closed
     
  • tweichart

    tweichart - 2013-03-13

    Dies ist ohne Modifikationen nicht möglich. Falls Sie weitere Informationen zu Modifikationen wünschen schreiben Sie bitte eine E-Mail an support@hallwoelt.biz.

     
  • Anonymous - 2013-03-27

    Wertes bluespice-Team
    So wichtig ist dieser Wunsch nicht. Wir können es belassen.

    Es grüsst Fred Hari

    Am 13. März 2013 14:12 schrieb tweichart tweichart@users.sf.net:

    Dies ist ohne Modifikationen nicht möglich. Falls Sie weitere
    Informationen zu Modifikationen wünschen schreiben Sie bitte eine E-Mail an
    support@hallwoelt.biz.


    Status: closed
    Created: Fri Nov 23, 2012 01:40 PM UTC by Fred Hari
    Last Updated: Wed Mar 13, 2013 01:11 PM UTC
    Owner: nobody

    Ist es möglich, die Shoutbox nur auf der Hauptseite darzustellen/zu
    bedienen?


    Sent from sourceforge.net because you indicated interest in
    https://sourceforge.net/p/bluespice/support-requests/4/

    To unsubscribe from further messages, please visit
    https://sourceforge.net/auth/prefs/

     

    Related

    Support Requests: #4


Anonymous

Cancel  Add attachments





Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks